## libconfig-general-perl 2.48

=== debian/changelog ===
libconfig-general-perl (2.48-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format
  * updated copyright information.
  * updated Standard-Version to 3.8.4
  * updated dependes control field with ${misc:Depends}

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 15 Apr 2010 14:16:21 +0200

libconfig-general-perl (2.44-1) unstable; urgency=low

  * New upstream release
  * updated Standard-Version to 3.8.3
  * updated copyright informations.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 08 Oct 2009 13:28:06 +0200

libconfig-general-perl (2.42-1) unstable; urgency=low

  * New upstream release (Closes: #529797)
  * updated Standard-Version to 3.8.2
  * updated description

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 25 Jun 2009 13:14:27 +0200

libconfig-general-perl (2.40-1) unstable; urgency=low

  * New upstream version.
  * fixed wrong read bug (Closes: #485560)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 21 Jun 2008 10:17:13 +0200

libconfig-general-perl (2.39-1) unstable; urgency=low

  * New Upstream version. 
  * fixed wrong read bug (Closes: #485560)
  * updated Standard-Version to 3.8.0
  * updated copyright informations.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Tue, 17 Jun 2008 20:27:11 +0200

libconfig-general-perl (2.38-1) unstable; urgency=low

  * New Upstream version.
  * [debian/copyright]: updated copyright informations.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 15 Mar 2008 18:59:14 +0100

libconfig-general-perl (2.37-2) unstable; urgency=low

  * updated Standard Version to 3.7.3.
  * [debian/rules]: fix for perl5 empty directory.
  * [debian/compat]: updated to level 5.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed, 20 Feb 2008 12:31:04 +0100

libconfig-general-perl (2.37-1) unstable; urgency=low

  * New upstream version.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 29 Nov 2007 23:24:23 +0100

libconfig-general-perl (2.36-1) unstable; urgency=low

  * New upstream release.
  * [debian/watch]: fix uscan url
  * [debian/control]: inserted new Homepage field in control file

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed, 17 Oct 2007 20:05:32 +0200

libconfig-general-perl (2.33-2) unstable; urgency=low

  * fix wrong example in documentation (Closes: #421586)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 04 May 2007 19:53:47 +0200

libconfig-general-perl (2.33-1) unstable; urgency=low

  * New upstream release

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 23 Apr 2007 21:10:40 +0200

libconfig-general-perl (2.32-1) unstable; urgency=low

  * New upstream release (Closes: #410298)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon,  2 Apr 2007 21:09:54 +0200

libconfig-general-perl (2.31-4) unstable; urgency=low

  * Fix a uninitialized var from $ENV Bug

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 23 Feb 2007 01:17:42 +0100

libconfig-general-perl (2.31-3) unstable; urgency=low

  * [debian/control]: 
    -updated Standard-Version to 3.7.2, 
    -moved debhelper to Build-Depends

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 12 Jun 2006 09:55:23 +0200

libconfig-general-perl (2.31-2) unstable; urgency=low

  * New maintainer (Closes: #344462)
  * [debian/copyright]: updated

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed,  8 Mar 2006 18:39:32 +0100

libconfig-general-perl (2.31-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Thu, 19 Jan 2006 11:47:06 +0100

libconfig-general-perl (2.30-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #289434)
  * Standards-Version: 3.6.2, no changes required
  * Don't use cdbs anymore, as I personally don't like it.
  * debian/control: add upstream homepage
  * debian/rules: completely redone without cdbs use

 -- Florian Ernst <florian@debian.org>  Sat, 17 Sep 2005 14:27:40 +0200

libconfig-general-perl (2.29-1) unstable; urgency=low

  * QA Upload
  * New upstream release - closes: #268003.
  * Updated debian/copyright file
  
 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed, 22 Jun 2005 11:08:27 +0100

libconfig-general-perl (2.27-1) unstable; urgency=low

  * QA upload
  * New upstream release
  * Change maintainer to QA group
  * Adjust copyright file
  * Fix typo in description (Closes: #268523, #277261)

 -- Frank Lichtenheld <djpig@debian.org>  Sun,  6 Feb 2005 16:29:19 +0100

libconfig-general-perl (2.26-1) unstable; urgency=low

  * New upstream release (Closes: #219711).
    - The tests clean up after themselves now,
      removed cleaning from debian/rules.

 -- Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>  Tue,  1 Jun 2004 14:08:20 +0200

libconfig-general-perl (2.24-1) unstable; urgency=low

  * New upstream release.
  * New e-mail address.
  * Complies with policy 3.6.1.
    - debian/control: change Build-Depends-Indep to Build-Depends.
  * De-captialise short description.
  * Convert to CDBS.
    - debian/rules: Rewrite.
    - debian/compat: Put compat level here (bumped to 4).
    - debian/control: Build-Depends: debhelper (>= 4.1.46), cdbs.

 -- Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>  Wed, 19 Nov 2003 05:50:25 +0100

libconfig-general-perl (2.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Improve description.
    - Move to the new perl section.
    - ASCII-fy my name.
    - Adjust Build-Depends-Indep versions to comply with the perl policy.
    - Complies with policy version 3.5.9.
  * debian/{changelog,copyright}:
    - Convert to UTF-8.
  * debian/copyright:
    - Update the copyright year.
  
 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Sat, 12 Apr 2003 09:08:40 +0200

libconfig-general-perl (2.14-1) unstable; urgency=low

  * New upstream release.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Sun, 24 Nov 2002 07:05:05 +0100


