=== debian/control ===
Source: libconfig-general-perl
Section: perl
Priority: optional
Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.6.0-16)
Homepage: http://search.cpan.org/dist/Config-General/

Package: libconfig-general-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends} 
Description:  Generic Configuration Module
 This module opens a configuration file and parses its contents for
 you. After parsing it returns a hash which contains all options and
 their associated values from your configuration file.
 .
 The format of configuration files supported by Config::General is
 inspired by the well known Apache configuration format, in fact, this
 module is fully capable of parsing Apache configurations, but the
 output is not usable by Apache. You can also just use simple name/value
 pairs in your configuration files.
 .
 In addition to the capabilities of an Apache configuration file it
 supports some enhancements such as here-documents, C-style comments and
 multi-line options.
