## libconfig-general-perl 2.50

=== debian/changelog ===
libconfig-general-perl (2.50-1) unstable; urgency=low

  * New upstream release (Closes: #612006).
  * updated Standards-Version to 3.9.1.
  * updated copyright information.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Tue, 15 Feb 2011 12:59:28 +0100
