=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl (>= 5.6.0-16)
 Homepage: http://search.cpan.org/dist/Config-General/
