## libconfig-general-perl 2.52

=== debian/changelog ===
libconfig-general-perl (2.52-1) unstable; urgency=low

  * New upstream release.
  * removed 0001-Fix-deprecation-warning-in-5.18-about-splitting-in-r.patch.
    + merged from upstream.
  * debian/copyright: updated copyright information. 

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 12 Jul 2013 11:32:27 +0200

libconfig-general-perl (2.51-2) unstable; urgency=low

  * add patch 0001-Fix-deprecation-warning-in-5.18-about-splitting-in-r.patch.
    + Fix "FTBFS with perl 5.18: regex warning". (Closes: #709769)
  * debian/control: removed version from perl build dependence.
  * debian/copyright: updated to the new standard 1.0.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 27 May 2013 17:28:37 +0200

libconfig-general-perl (2.51-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.4.
  * debian/rules: add build-arch and build-indep.
  * debian/copyright: 
    + updated copyright information.
    + update symlink from GPL to GPL-1.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 7 May 2013 09:50:01 +0200
