=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: perl (>= 5.6.0-16)
+Build-Depends-Indep: perl
 Homepage: http://search.cpan.org/dist/Config-General/
 
 Package: libconfig-general-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends} 
-Description:  Generic Configuration Module
+Description: Generic Configuration Module
  This module opens a configuration file and parses its contents for
  you. After parsing it returns a hash which contains all options and
  their associated values from your configuration file.
