=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,10 @@
         CFLAGS += -O2
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 	$(PERL) Makefile.PL INSTALLDIRS=vendor
