=== debian/watch ===
version=2
http://search.cpan.org/CPAN/authors/id/T/TL/TLINDEN/Config-General-(.*)\.tar\.gz
