## libconfig-general-perl 2.56

=== debian/changelog ===
libconfig-general-perl (2.56-1) unstable; urgency=low

  * Team upload.

  [ Francesco Cecconi ]
  * debian/control:
    + changed Maintainer field for perl group.
    + added Uploaders field.
    + added Vcs-* fields.
    + increased debhelper to version 8.
    + updated homepage url to metacpan.org.
  * debian/compat:
    + increased to version 8.
  * debian/rules:
    + switched to the 3-lines dh.
    + README is not shipped anymore.
  * debian/copyright:
    + updated source url to metacpan.
  * debian/watch:
    + updated to metacpan.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update copyright years and add third-party file.
  * Slightly improve short and long description.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 15:55:54 +0200
