=== debian/control ===
Source: libconfig-general-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Cecconi <francesco.cecconi@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-general-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-general-perl.git
Homepage: https://metacpan.org/release/Config-General

Package: libconfig-general-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: generic configuration module
 Config::General opens a configuration file and parses its contents for you.
 After parsing it returns a hash which contains all options and their
 associated values from your configuration file.
 .
 The format of configuration files supported by Config::General is
 inspired by the well known Apache configuration format, in fact, this
 module is fully capable of parsing Apache configurations, but the
 output is not usable by Apache. You can also just use simple name/value
 pairs in your configuration files.
 .
 In addition to the capabilities of an Apache configuration file it
 supports some enhancements such as here-documents, C-style comments and
 multi-line options.
