## libconfig-general-perl 2.60

=== debian/changelog ===
libconfig-general-perl (2.60-1) unstable; urgency=medium

  * Team upload.
  * New upstream releases 2.59, 2.60.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2015 16:22:12 +0200
