## libconfig-general-perl 2.63

=== debian/changelog ===
libconfig-general-perl (2.63-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.63

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 31 Jul 2016 13:40:44 +0100

libconfig-general-perl (2.61-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.61
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 18:00:37 +0200
