=== debian/watch ===
version=3
https://metacpan.org/release/Config-General   .*/Config-General-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
