## libconfig-general-perl 2.65

=== debian/changelog ===
libconfig-general-perl (2.65-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-general-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:23:51 +0100

libconfig-general-perl (2.65-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Francesco Cecconi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 2.51-1.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 2.65.
  * Update debian/upstream/metadata.
  * Update upstream copyright years and license.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Apr 2022 20:31:10 +0200
