=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libconfig-general-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Francesco Cecconi <francesco.cecconi@gmail.com>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-general-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-general-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-general-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-general-perl.git
 Homepage: https://metacpan.org/release/Config-General
+Rules-Requires-Root: no
 
 Package: libconfig-general-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: generic configuration module
  Config::General opens a configuration file and parses its contents for you.
  After parsing it returns a hash which contains all options and their
