## libconfig-general-perl 2.67

=== debian/changelog ===
libconfig-general-perl (2.67-1) unstable; urgency=medium

  * Import upstream version 2.67.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:28:15 +0100
