=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-general-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-general-perl.git
 Homepage: https://metacpan.org/release/Config-General
