=== debian/watch ===
version=4
https://metacpan.org/release/Config-General   .*/Config-General-v?@ANY_VERSION@@ARCHIVE_EXT@$
